<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container"></div>
    <img src="images/menu.png" id="menuIcon">
    <h2 class="logo">BookBuddy</h2>
    <p class="texts">Book Buddy</p>
    <p class="slo">Explore, Discover, and Learn: Your Adventure Starts Here</p>
    <div class="menu-box" id="menuBox">
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="login.html">Login</a></li>
            <li><a href="#">Terms & Conditions</a></li>
            <li><a href="#">About Us</a></li>
        </ul>
    </div> 
    <script>
        let menuBox= document.getElementById("menuBox");
        let menuIcon= document.getElementById("menuIcon");
        menuIcon.onclick=function(){
            menuBox.classList.toggle("open-menu");
            if(menuBox.classList.contains("open-menu")){
                menuIcon.src="images/close.png"
            }
                else{
                menuIcon.src="images/menu.png"
            }
        }
    </script>
</body>
</html>